<?xml version="1.0" encoding="utf-8" ?>
<dwsync>
<file name="150312_DD_logo-lock-up_rect-outline-black-no-border.eps" server="ftp.dandugan.com//public_html/" local="3535423497" remote="3511407600" Dst="-1" />
<file name="150312_DD_logo-lock-up_rect-outline-blue-no-border.eps" server="ftp.dandugan.com//public_html/" local="3535423505" remote="3511407600" Dst="-1" />
<file name="150312_DD_logo-lock-up_rect-outline-blue-border.eps" server="ftp.dandugan.com//public_html/" local="3535423505" remote="3511407600" Dst="-1" />
<file name="150312_DD_logo-lock-up_rect-outline-blue.eps" server="ftp.dandugan.com//public_html/" local="3535423510" remote="3511407600" Dst="-1" />
<file name="150312_DD_logo-lock-up_rect-outline-border.eps" server="ftp.dandugan.com//public_html/" local="3535423512" remote="3511407600" Dst="-1" />
<file name="150312_DD_logo-lock-up_sq-outline-black-border.eps" server="ftp.dandugan.com//public_html/" local="3535423515" remote="3511407600" Dst="-1" />
<file name="150312_DD_logo-lock-up_sq-outline-black-no-border.eps" server="ftp.dandugan.com//public_html/" local="3535423521" remote="3511407600" Dst="-1" />
<file name="150312_DD_logo-lock-up_sq-outline-blue-border.eps" server="ftp.dandugan.com//public_html/" local="3535423526" remote="3511407600" Dst="-1" />
<file name="150312_DD_logo-lock-up_sq-outline-blue-no-border.eps" server="ftp.dandugan.com//public_html/" local="3535423532" remote="3511407600" Dst="-1" />
<file name="150312_DD_logo-lock-up_sq-outline-blue.eps" server="ftp.dandugan.com//public_html/" local="3535423532" remote="3511407600" Dst="-1" />
</dwsync>